.feedback_form {
    font-family: 'PT Sans', sans-serif;
    color: black;
}

.feedback_form_title {
    font-size: 36px;
    margin-bottom: 40px;
}

.feedback_form .control-label {
    /*border: 1px solid black;*/
    width: 40%;
    font-size: 18px;
    font-weight: normal;
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 5px;
}

.feedback_form .form-control {
    /*border: 1px solid green;*/
    width: 60%;
    display: inline-block;
    float: right;
}

.field-feedback-captcha {margin-top: 30px;}
.field-feedback-captcha .control-label {}
#feedback-captcha-image {display: inline-block; width: 15%;}
#feedback-captcha {display: inline-block; width: 40%; margin-top: 10px;}


.feedback_btn {
    margin-top: 20px;
    color: #ffffff;
    width: 150px;
    height: 50px;
    border: none;
    border-radius: 0;
    background: url(../../images/menu_bg.png) repeat-x center right;
    -webkit-box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.5);
}
